---
title: "Maryland Heavy & Tractor-Trailer Truck Driver Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/maryland/heavy-truck-driver/"
canonical_url: "https://statepayrules.com/calculator/maryland/heavy-truck-driver/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit Maryland Heavy &#38; Tractor-Trailer Truck Driver hourly pay, 1.5x overtime rates, shift benchmarks ($24.20/hr median), and meal break penalty pay under MD Code, Lab. &#38; Empl. § 3-413."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/maryland/heavy-truck-driver/](https://statepayrules.com/calculator/maryland/heavy-truck-driver/)
>
> *Audit Maryland Heavy &#38; Tractor-Trailer Truck Driver hourly pay, 1.5x overtime rates, shift benchmarks ($24.20/hr median), and meal break penalty pay under MD Code, Lab. &#38; Empl. § 3-413.*

### Managing payroll or shift workers in Maryland?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Maryland Heavy & Tractor-Trailer Truck Driver Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **Maryland**, a **Heavy & Tractor-Trailer Truck Driver** is entitled to a minimum statutory base wage of **$15.00/hr** (State industry median: **$24.20/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **MD Code, Lab. & Empl. § 3-413**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Heavy & Tractor-Trailer Truck Drivers in Maryland

Interstate Motor Carrier Exemption May Apply / Intrastate Drivers Non-Exempt

May be exempt from FLSA overtime under Motor Carrier Act (29 U.S.C. § 213(b)(1)) if operating safety-affecting vehicles in interstate commerce.

### Maryland Statutory Wage & Overtime Authority

Statutory Legal Citation: `MD Code, Lab. & Empl. § 3-413`

Maryland statutory minimum wage is $15.00/hr ($3.63 tipped direct rate). Mandatory Maryland Healthy Working Families Act paid sick leave applies.

#### Employee Statutory Rights (MD)

- ✓ Statutory minimum wage of $15.00/hr.
- ✓ Maryland Healthy Working Families Act paid sick leave (accrues 1 hour per 30 worked).
- ✓ Overtime pay at 1.5x regular rate over 40 hours.

#### Employer Mandatory Obligations (MD)

- § Pay tipped workers at least $3.63/hr direct cash wage.
- § Provide itemized statement of earnings with every wage payment.
- § Maintain payroll records for at least 3 years.

#### Maryland Statutory Wage & Overtime FAQs

Under statutory citation **MD Code, Lab. & Empl. § 3-413**, the 2026 minimum wage in Maryland is **$15.00 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Maryland follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Maryland permits employers to claim a maximum tip credit of $11.37/hr against tipped staff, requiring a minimum direct cash wage of $3.63/hr.

#### Common Maryland Payroll Compliance Traps & Audit Penalties

Failing to track paid sick leave accrual on pay stubs.

Improper tip credit deductions in hospitality establishments.

Paying manual labor workers bi-weekly without required notice.

### Heavy & Tractor-Trailer Truck Driver Wage Benchmark

The median hourly wage for a Heavy & Tractor-Trailer Truck Driver in Maryland is **$24.20/hr** under current BLS and state labor statistics.

## Audit Maryland Heavy & Tractor-Trailer Truck Driver Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Heavy & Tractor-Trailer Truck Drivers in Maryland.

### Statutory Compliance Internal Mesh

#### Maryland Statutory Guides

- [Maryland Payday Laws →](https://statepayrules.com/payday-laws/maryland)
- [Maryland Meal & Rest Breaks →](https://statepayrules.com/break-laws/maryland)
- [Maryland Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/maryland)
- [Maryland Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/maryland)

#### Compare Maryland Pay Rules

- [Maryland vs Pennsylvania →](https://statepayrules.com/calculator/compare/maryland-vs-pennsylvania)
- [Maryland vs Virginia →](https://statepayrules.com/calculator/compare/maryland-vs-virginia)

#### Maryland Profession Tools

- [Maryland Registered Nurse →](https://statepayrules.com/calculator/maryland/registered-nurse)
- [Maryland Fast Food & Counter Worker →](https://statepayrules.com/calculator/maryland/fast-food-worker)
- [Maryland Construction Laborer →](https://statepayrules.com/calculator/maryland/construction-laborer)
- [Maryland Electrician →](https://statepayrules.com/calculator/maryland/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Maryland for 2026?** The 2026 statutory minimum wage in Maryland is $15.00 per hour under MD Code, Lab. & Empl. § 3-413.
- **Does Maryland require daily overtime pay?** Maryland does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Maryland allowed to take a tip credit?** Yes, Maryland allows employers to take a maximum tip credit of $11.37/hr against tipped workers, requiring a minimum direct cash wage of $15.00/hr.
- **Do Heavy & Tractor-Trailer Truck Drivers get overtime pay in Maryland?** In Maryland, Heavy & Tractor-Trailer Truck Drivers are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Heavy & Tractor-Trailer Truck Driver in Maryland?** The median hourly wage for a Heavy & Tractor-Trailer Truck Driver in Maryland is $24.20/hr ($968/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Heavy & Tractor-Trailer Truck Drivers in Maryland?** Under MD Code, Lab. & Empl. § 3-413, Heavy & Tractor-Trailer Truck Drivers working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/maryland/heavy-truck-driver/](https://statepayrules.com/calculator/maryland/heavy-truck-driver/).
